cancel

Kofax version 9 Compatibility

Highlighted
wmhowell
Occasional Advisor

Kofax version 9 Compatibility

Does anyone know if the new version of Kofax (9) is compatible with TRIM 6.1.3?

1 REPLY
Tonyt_1
HPE Expert

Re: Kofax version 9 Compatibility

I don't believe it is compatable with that version of Trim, you are really looking at having to upgrade to one of the more recent releases for compatibility with Kofax 9. You should also be aware that support for Trim 6.1x releases will end thi year.

(Please state the version of TRIM/RM/CM that you are using in all posts)

**Any opinions expressed in this forum are my own personal opinion and should not be interpreted as an official statement on behalf of Hewlett Packard Enterprise**

HPE Software Support Online (SSO): https://community.saas.hpe.com/t5/Products/ct-p/sws-ProductFamilies
//Add this to "OnDomLoad" event